using System.Text.Json.Serialization;

public class OtpResponse
{
    public OtpResponse(string maskedEmailAddress)
    {
        this.maskedEmailAddress = maskedEmailAddress;
    }

    [JsonPropertyName("maskedEmailAddress")]
    public string maskedEmailAddress { get; set; }
}